Subject: Re: Ageing Tickets - 20/7/2022
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 20 Jul 2022 15:23:11 -0700 (MST)

Hi Sir, 

This will be fixed, 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, July 21, 2022 3:50:44 AM 
Subject: Re: Ageing Tickets - 20/7/2022 

Dear Pritish, Pravesh, 

Also please explain such high Avg First Response time for the same agents. This means they are not replying to the customers as soon as the tickets come in. 

I really need this changed immediately. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 21 July 2022 3:43 AM 
To: Pravesh Singh (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Ageing Tickets - 20/7/2022 
Hi Pravesh, 

Please see the attached ageing tickets and please ask the AAPC and EMEA shifts to work on them. Share the ageing tickets with them Individually in teams and ask them to update us with the reasons. 

Also, please check the One Touch data for the agents. the data I have marked in red are the concerns which you need to speak to. Their resolution time is higher then others which means they are sending too many emails to customers. 
Either they are not calling the customers when required or doing fragmented troubleshooting/slow troublesooting. 

I have already checked with US team and most of the tickets would be closed or escalated in this week 

	Total Tickets 	Above 15 days 	Above 30 days 	
	Gaming 	43 	12 	
	L1 	20 	11 	
	Warranty 	0 	193 	
				
	Gaming 			
	Agents 	Above 15 days 	Above 30 days 	Grand Total 
	Jeet Behera 	7 	2 	9 
	Abhishek Tripathi 	8 	1 	9 
	Mary Grace Matsumoto 	3 	6 	9 
	AJ Hurry 	6 	1 	7 
	Tiantian Xiang 	3 	1 	4 
	Shivangi Bhattacharya 	3 		3 
	Sven Thiele 	3 		3 
	Sebastian Coldea 	2 		2 
	Adelina Paula Bartes 	2 		2 
	Pritish Nandi 	2 		2 
	Denisa Magda 	2 		2 
	Pravesh Singh 	2 		2 
	Grace Boussi 		1 	1 
	Grand Total 	43 	12 	55 
				
	Enterprise 			
	Row Labels 	Above 15 days 	Above 30 days 	Grand Total 
	Ismael Zakaria 	2 	5 	7 
	Sebastian Coldea 	4 		4 
	Sven Thiele 	3 	1 	4 
	Shivangi Bhattacharya 	2 	1 	3 
	Adelina Paula Bartes 	3 		3 
	AJ Hurry 	3 		3 
	Jeet Behera 	2 	1 	3 
	Grace Boussi 		2 	2 
	Mary Grace Matsumoto 	1 		1 
	Aparna Jain 		1 	1 
	Grand Total 	20 	11 	31 

Regards, 
Pritish Nandi